<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aba8a6b5779e44e33d97579edfd683e7">
  <dict>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
